application.args=.
compile.on.save=true
do.depend=false
do.jar=true
do.jlink=false
javac.debug=true
javadoc.preview=true
jlink.strip=false
user.properties.file=/home/estefani/snap/netbeans/common/data/11.2/build.properties
